{% load i18n %}
{% load static %}
{% block subject %}
    {% blocktrans %}{{ customer_name }} – Agreement – {{ agreement_name }}{% endblocktrans %}
{% endblock subject %}
{% block html_body %}
    <body>
    <div>
        <div>
            <p>Hi {{ territory_manager.first_name }},</p>
            <p>
                See the attached agreement for {{ customer_name }}, let me know if you need changes.</p>
            <p>
                Opportunity Name: {{ quote.name }}
            </p>
        </div>
        <div style="color: #000;">
            <h6>Details of attachments</h6>
            <p>
            <ul>
                <li>
                    <b>{{ files.0 }}</b>: Agreement PDF
                </li>
            </ul>
            </p>
        </div>
        <p>
            Thanks,
            <br>
            {{ user.name }}
        </p>
    </div>
    </body>
{% endblock html_body %}
